<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>BugSat-1</Name>
        <NasaID>40014</NasaID>
        <Status>Operational</Status>
        <InternationalID>2014-033E</InternationalID>
		
			
						<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		
						<LaunchData>
            <LaunchDate>2014-06-19</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
		
		<Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=376</Value>
		<Description> 	</Description>
			</Information>
				<Information>
			<Title> Wikipedia   </Title>
			<Value> https://en.wikipedia.org/wiki/BugSat_1</Value>
		<Description> 	</Description>
			</Information>
		
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437445000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>LU7AA</CallSign>
            </Beacons>
        </RadioData>
		<TelemetryData>
           
            <DescriptionURL>
                <Title> </Title>
                <Value>  </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL>http://www.dk3wn.info/software.shtml </SoftwareURL>
            <Description/>
        </TelemetryData>
		
		
    </Satellites></AmsatList>